<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(UsersTableSeeder::class);
        $this->call(PaymentMethodsTableSeeder::class);
        $this->call(CarShowCategoryTableSeeder::class);
        $this->call(BiddersTableSeeder::class);
        $this->call(ItemsTableSeeder::class);
        $this->call(JudgesTableSeeder::class);
        $this->call(VehiclesTableSeeder::class);
        $this->call(VehicleScoresTableSeeder::class);
        $this->call(PeoplesChoiceTableSeeder::class);
        $this->call(WinningBidsTableSeeder::class);
        $this->call(CheckoutTableSeeder::class);
        $this->call(CarShowWinnerTableSeeder::class);
    }
}
